﻿body{
    background: black;
    color: white;
    font-family: "Roboto Condensed", sans-serif;
    font-family: "Raleway", sans-serif;
}
.numero{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}


.cabecera-ayuda{
    height: 223px;
}
.cabecera{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    border-top: 20px solid #F9B31A;
    background: black;
}
.cabecera a{
    color: white;
}

.leyenda{
    text-align: center;
    font-family: "DM Serif Text", serif;
    font-size: 35px;
}
.leyenda a{
    color: white;
}

.logotipo{
    text-align: center;
}
.logotipo img{
    width: 80%;
}

.datos{
    font-size: 32px;
    text-align: center;
}
.datos a{
    color: white;
}
.tel{
    color: white !important;
}
.datos img{
    width: 30px;
}



.menuSup{
    background: white;
}
nav a{
    color: black;
    text-decoration: none;
}
nav ul{
    list-style: none;
    padding: 0;
}
nav ul li{
    width: 33%;
    float: left;
}
.menu{
    text-align: center;
    font-weight: 400;
    font-size: 20px;
    padding: 4px 0;
}
.w{
    background: #F9B31A;
    width: 100%;
    color: blue;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    padding: 4px 0;
    float: left;
}


.efecto{
    padding: 0;
}


.contenido{
    padding-top: 60px;
    padding-bottom: 60px;
}

.seccion{
    font-size: 22px;
}
.seccion strong{
    color: #F9B31A;
    font-size: 23px;
}


.titulo{
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 30px;
}


.imagen img{
    width: 100%;

    border-radius: 50px 0 0 100px;
}
.alrevez img{
    border-radius: 0 50px 100px 0 !important;
}


.btn-amarillo, .btn-amarillo:hover{
    background: #F9B31A;
    color: white;
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 30px;
}


.imagenes{
    text-align: center;
}
.imagenes img{
    height: 300px;
}



.palabras{
    font-size: 20px;
    margin-bottom: 60px;
}



footer{
    background: url(../images/fondo-footer.jpeg) no-repeat top center;
    background-size: cover;
    height: 550px;
    padding-top: 50px;
}

.btn-verde, .btn-verde:hover{
    background: #24d366;
    font-size: 27px;
    text-shadow: 2px 2px 1px black;
    color: white;
    font-weight: bold;
    margin-top: -130px;
}


@media screen and (max-width:1400px){

}

@media screen and (max-width:1200px){
    .cabecera-ayuda{
        display: none;
    }
    .cabecera{
        position: relative;
    }
}

@media screen and (max-width:992px){

}

@media screen and (max-width:768px){

}

@media screen and (max-width:576px){
    nav ul li{
        width: 50%;
    }
    .imagenes img{
        width: 100%;
        height: auto;
    }
}


.chat{
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 1000;
    background: #24d366;
    font-weight: bold;
    font-size: 20px;
    color: white;
    padding: 6px 17px;
    border-radius: 20px;
    text-shadow: 2px 2px 2px black;

    animation-name: pulse;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-delay: 0s;
    animation-iteration-count: 100;
}
.tel{
    position: fixed;
    bottom: 90px;
    right: 30px;
    z-index: 1000;
    background: #3338c9;
    font-weight: bold;
    font-size: 20px;
    color: white;
    padding: 6px 17px;
    border-radius: 20px;
    text-shadow: 2px 2px 2px black;

    animation-name: pulse;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-delay: 0s;
    animation-iteration-count: 100;
}
@keyframes pulse {
    from,to {
        transform: scale3d(1,1,1)
    }

    50% {
        transform: scale3d(1.05,1.05,1.05)
    }
}

.pulse {
    animation-name: pulse
}